html {
    overflow-x: hidden;
}

body {
    font-weight: 400;
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
}


.header {
    width: 100%;
    padding-top: 30px;

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}

.header__inner {
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.header__logo {
    font-size: 30px;
    font-weight: 700;
    color: #01996D;
    margin-left: 275px;
    padding-top: 2px;
}

.nav {
    font-size: 18px;
    text-transform: uppercase;
}

.nav__link {
    padding-top: 30px;
    display: inline-block;
    vertical-align: top;
    margin: 0 20px;

    position: relative;
    color: #292929;
    text-decoration: none;
    transition: color .2s linear;
}

.nav__link:hover {
    color: #01996D;
}

.intro {
    width: 100%;
    height: 100vh;
    background:
        url(../image/backintro.png) center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.intro__inner {
    width: 100%;
    min-width: 880px;
    margin: 0 auto;
    padding-bottom: 30px;
}



.intro__title {
    position: absolute;
    width: 440px;
    height: 148px;
    left: 275px;
    top: 261px;

    font-family: 'Georgia';
    font-style: normal;
    font-weight: 700;
    font-size: 65px;
    line-height: 74px;

    color: #01996D;
}

.intro__suptitle {
    padding-top: 30px;
    position: absolute;
    width: 420px;
    height: 123px;
    left: 275px;
    top: 439px;

    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 31px;

    color: #484848;
}

.button {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 50px;
    margin-top: 20px;
    gap: 30px;
    text-decoration: none;
    color: #fff;

    position: absolute;
    width: 227px;
    height: 65px;
    left: 275px;
    top: 580px;

    background: #01996D;
    border: 1px solid #01996D;
    border-radius: 4px;
}

.button:hover {
    background-color: #00241a;
}

.works {
    min-width: 1920px;
    display: flex;
    flex-direction: column;
}

.works__inner {
    padding-top: 170px;
}

.works__nanotitle {
    position: absolute;
    width: 141px;
    height: 38px;
    left: 275px;
    top: 1150px;

    font-family: 'Lato';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 157%;



    color: #424242;
}

.works__title {
    position: absolute;
    width: 584px;
    height: 158px;
    left: 275px;
    top: 1185px;

    font-family: 'Georgia';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 157%;



    color: #01996D;
}

.works__desk {
    display: flex;
    flex-direction: column;
    position: absolute;
    width: 671px;
    height: 269px;
    left: 995px;
    top: 1208px;

    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;


    color: #424242;
}

.personali__suptitle__one {
    position: absolute;
    width: 181px;
    height: 45px;
    left: 363px;
    top: 1530px;
}

.personali__description__one {
    position: absolute;
    width: 382px;
    height: 150px;
    left: 275px;
    top: 1630px;

    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;

    color: #424242;
}

.personali__suptitle__two {
    position: absolute;
    width: 313px;
    height: 45px;
    left: 839px;
    top: 1817px;
}

.personali__description__two {
    position: absolute;
    width: 392px;
    height: 90px;
    left: 760px;
    top: 1917px;

    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;

    color: #424242;
}

.personali__suptitle__three {
    position: absolute;
    width: 102px;
    height: 45px;
    left: 1378px;
    top: 1584px;
}

.personali__description__three {
    position: absolute;
    width: 441px;
    height: 90px;
    left: 1247px;
    top: 1675px;

    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;

    color: #424242;
}

.personali__background__one {
    position: absolute;
    width: 157px;
    height: 225px;
    left: 275px;
    top: 1395px;

    font-family: 'Georgia';
    font-style: normal;
    font-weight: 400;
    font-size: 150px;
    line-height: 150%;


    text-align: center;

    color: rgba(1, 153, 109, 0.2);
}

.personali__background__two {
    position: absolute;
    width: 176px;
    height: 225px;
    left: 760px;
    top: 1682px;

    font-family: 'Georgia';
    font-style: normal;
    font-weight: 400;
    font-size: 150px;
    line-height: 150%;

    text-align: center;

    color: rgba(1, 153, 109, 0.2);
}

.personali__background__three {
    position: absolute;
    width: 175px;
    height: 225px;
    left: 1254px;
    top: 1449px;

    font-family: 'Georgia';
    font-style: normal;
    font-weight: 400;
    font-size: 150px;
    line-height: 150%;

    text-align: center;

    color: rgba(1, 153, 109, 0.2);
}

.image__personal {
    position: absolute;
    width: 389px;
    height: 485px;
    left: 276px;
    top: 1847px;

    background: url(.jpg),
        #C4C4C4;
    border-radius: 12px;
}

.image__personal_two {
    position: absolute;
    width: 390px;
    height: 492px;
    left: 760px;
    top: 2044px;

    background: url(1056_2.png);
    border-radius: 12px;
}

.story__inner {
    width: 100%;
    min-width: 880px;
    margin: 0 auto;
    padding-bottom: 30px;
}

.story__title {
    width: 580px;
    height: 158px;
    left: 207px;
    top: 2897px;
    position: absolute;

    font-family: 'Georgia';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 157%;


    color: #333;
}

.story__paragraph {
    width: 550px;
    height: 39px;
    left: 207px;
    top: 3088px;
    position: absolute;

    font-family: 'Lato';
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 157%;


    color: #333;

}

.story__button {
    box-sizing: border-box;


    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 50px;
    gap: 30px;
    text-decoration: none;
    position: absolute;

    width: 240px;
    height: 65px;
    left: 207px;
    top: 3184px;

    background: #01996D;
    border: 1px solid #01996D;
    color: #fff;
    border-radius: 4px;
}

.story__button:hover {
    background-color: #00241a;
}

.story__video {
    position: absolute;
    width: 895.84px;
    height: 516.11px;
    left: 818px;
    top: 2816px;
}

.about__bgphoto {
    position: absolute;
    width: 638.69px;
    height: 573.26px;
    left: 335.68px;
    top: 3629px;
}

.about__card {
    position: absolute;
    width: 296.14px;
    height: 293.9px;
    left: 275px;
    top: 3983.1px;

    filter: drop-shadow(0px 3.62249px 18.1125px rgba(165, 165, 165, 0.25));
}

.about__subtitle {
    position: absolute;
    width: 136px;
    height: 39px;
    left: 1061px;
    top: 3629px;

    font-family: 'Lato';
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 157%;
    /* or 39px */


    color: #424242;
}

.about__title {
    position: absolute;
    width: 584px;
    height: 158px;
    left: 1061px;
    top: 3678px;

    font-family: 'Georgia';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 157%;
    /* or 79px */


    color: #01996D;
}

.about__paragraph {
    position: absolute;
    width: 530px;
    height: 81px;
    left: 1061px;
    top: 3856px;

    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 31px;

    color: #484848;

}

.about__button {
    box-sizing: border-box;


    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 50px;
    gap: 30px;

    position: absolute;
    width: 227px;
    height: 65px;
    left: 1061px;
    top: 3977px;
    text-decoration: none;

    background: #01996D;
    border: 1px solid #01996D;
    color: #fff;
    border-radius: 4px;

}

.about__button:hover {
    background-color: #00241a;
}